@media (max-width: 5000px) {
	html {
	  	height:100%;
	  	font-size: 100%;
	}
	.ancho_total {
		width:1000px;
	}
	.alto_100 {
		height:100px;
	}
	.alto_155 {
		height:155px;
	}
	.alto_148 {
		height:148px;
	}
	#footer { 
	 	position: relative; 
	 	margin-top: -178px;
	 	height: 178px; 
	 	clear: both;
	}
	.ancho_580 {
		width:580px;
	}
	.ancho_250 {
		width:250px;
	}
	.ancho_250B {
		width:220px;
	}
	.ancho_330 {
		width:330px;
	}
	.alto_30 {
		height:30px
	}
	.ancho_380 {
		width:380px;
	}
	.alto_240 {
		height:240px
	}
	input.formateado, select.formateado, textarea.formateado  {
		color:#666A63;
		background-color: #FFFFFF;
		padding: 1px;
		border: 1px;
		font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
		font-size: 0.8rem;
		border-width: 1px;
		border-style: solid;
		border-color: #CACED1;
		height:1.4rem;
	}
	input.formateado4, select.formateado4, textarea.formateado4 {
		color:#666A63;
		background-color: #FFFFFF;
		padding: 0 1px 0 10px;
		border: 1px;
		font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
		font-size: 0.7rem;
		border-width: 1px;
		border-style: solid;
		border-color: #CACED1;
		height:1.4rem;
	}
	input.formateado2, select.formateado2, textarea.formateado2  {
		color:#666A63;
		background-color: #FFFFFF;
		padding: 5px;
		border: 1px;
		font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
		font-size: 18px;
		border-width: 1px;
		border-style: solid;
		border-color: #CACED1;
	}
	input.formateado5, select.formateado5, textarea.formateado5 {
		color:#666A63;
		background-color: #FFFFFF;
		padding: 0 1px 0 10px;
		border: 1px;
		font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
		font-size: 0.7rem;
		border-width: 1px;
		border-style: solid;
		border-color: #CACED1;
		height:1.4rem;
		border-radius:1.4rem;
	}
	input.formateado6, select.formateado6, textarea.formateado6 {
		color:#666A63;
		background-color: #FFFFFF;
		padding: 0 1px 0 20px;
		border: 1px;
		font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
		font-size: 0.9rem;
		border-width: 1px;
		border-style: solid;
		border-color: #CACED1;
		height:2.5rem;
		border-radius:1.4rem;
	}
}
/*
@media (max-width: 980px) {
	html {
	  	height:100%;
	  	font-size: 180%;
	}
	.ancho_total {
		width:100%;
	}
	.alto_100 {
		height:120px;
	}
	.alto_155 {
		height:255px;
	}
	.alto_148 {
		height:148px;
	}
	#footer { 
	 	position: relative; 
	 	margin-top: -178px;
	 	height: 178px; 
	 	clear: both;
	}
	.ancho_580 {
		width:95%;
	}
	.ancho_250 {
		width:100%;
	}
	.ancho_250B {
		width:80%;
	}
	.ancho_330 {
		width:95%;
	}
	.alto_30 {
		height:40px
	}
	.ancho_380 {
		width:50%;
	}
	.alto_240 {
		height:350px
	}
	input.formateado, select.formateado, textarea.formateado  {
		color:#666A63;
		background-color: #FFFFFF;
		padding: 0.1rem;
		border: 0.1rem;
		font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
		font-size: 1.5rem;
		border-width: 0.1rem;
		border-style: solid;
		border-color: #CACED1;
		height:2rem;
	}
	input.formateado2, select.formateado2, textarea.formateado2  {
		color:#666A63;
		background-color: #FFFFFF;
		padding: 0.2rem;
		border: 0.1rem;
		font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
		font-size: 1.8rem;
		border-width: 0.1rem;
		border-style: solid;
		border-color: #CACED1;
		height:2.2rem;
	}
}
*/

html {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
  	height:100%;
}
body {
	margin-top: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-right: 0px;
	height:100%;
	background-color:#f0f0f0;
	/* background-image:url(../images/fondo_pantalla.jpg); */
}
.borde_tabla {
	border-collapse: collapse;
}
.borde_azul {
	border-color:#44A0C9;
	border-width:0.1rem;
	border-style:solid;
}
.borde_azul2 {
	border-bottom-color:#44A0C9;
	border-bottom-width:1px;
	border-bottom-style:solid;
}
.redondear {
	border-radius: 0.3em 0.3em 0.3em 0.3em;
}
.borde_gris {
	border-color:#A0AB9E;
	border-width:1px;
	border-style:solid;
}
.borde_gris_izquierdo {
	border-left-color:#A0AB9E;
	border-left-width:1px;
	border-left-style:solid;
}
.borde_gris2 {
	border-color:#dadada;
	border-width:0.1rem;
	border-style:solid;
}
.borde_gris3 {
	background:#fff;
	border:1px solid #dadada;
	-moz-border-radius:10px;
	-webkit-border-radius:10px;
	border-radius:5px;
}
.borde_corporativo {
	border-color:#E2E3E3;
	border-width:1px;
	border-style:solid;
}
.color_gris {
	background-color:#CACED1;
}
.borde_verde {
	border-color:#A6B409;
	border-width:2px;
	border-style:solid;
}
.borde_rojo {
	border-color:#961D29;
	border-width:2px;
	border-style:solid;
}
.borde_rojo2 {
	border-color:#f06d4f;
	border-width:1px;
	border-style:solid;
}
.texto_gris_oscuro {
	color:#7D7E7D;
	font-size:0.8rem;
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.texto_rojo_oscuro2 {
	color:#e17a7a;
	font-size:0.8rem;
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.texto_gris_oscuro2 {
	color:#6F6F6F;
	font-size:0.8rem;
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.texto_gris_oscuro_grande {
	color:#7D7E7D;
	font-size:0.9rem;
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.texto_verde {
	color:#65A830;
	font-size:0.8rem;
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.texto_verde2 {
	color:#65A830;
	font-size:0.8rem;
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.texto_verde3 {
	color:#65A830;
	font-size:1.2rem;
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.texto_verde4 {
	color:#65A830;
	font-size:0.7rem;
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.texto_verde5 {
	color:#65A830;
	font-size:0.9rem;
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.texto_gris3 {
	color:#9a9a9a;
	font-size:1.1rem;
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.texto_rojo {
	color:#C51413;
	font-size:0.8rem;
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.texto_rojo_p {
	color:#C51413;
	font-size:0.6rem;
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.texto_gris_claro_grande {
	color:#F5F5F5;
	font-size:17px;
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.texto_gris_claro {
	color:#999C96;
	font-size:13px;
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.texto_gris_blanco {
	color:#FFFFFF;
	font-size:15px;
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.texto_gris_claro_peque {
	color:#E6E8E4;
	font-size:12px;
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.texto_azul_oscuro {
	color:#004488;
	font-size:0.9rem;
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.texto_blanco {
	color:#FFFFFF;
	font-size:0.8rem;
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.texto_blanco2 {
	color:#FFFFFF;
	font-size:0.7rem;
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.texto_blanco3 {
	color:#FFFFFF;
	font-size:0.5rem;
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.texto_blanco_peque {
	color:#FFFFFF;
	font-size:12px;
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.texto_azul {
	color:#073A64;
	font-size:13px;
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	font-weight:bold;
	font-style: italic;
}
.texto_blanco_grande {
	color:#FFFFFF;
	font-size:1.2rem;
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.texto_blanco_grande2 {
	color:#FFFFFF;
	font-size:0.9rem;
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.texto_rojo_oscuro {
	color:#820510;
	font-size:13px;
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.texto_rojo_claro {
	color:#FFFFFF;
	font-size:13px;
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	background-color:#820510;
}
.texto_amarillo_claro {
	color:#85894C;
	font-size:13px;
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	background-color:#F9FCC7;
}
.texto_rojo_oscuro_grande {
	color:#820510;
	font-size:15px;
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.texto_gris_oscuro_peque {
	color:#666A63;
	font-size:11px;
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.texto_gris_oscuro_peque2 {
	color:#666A63;
	font-size:11px;
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.texto_gris_oscuro_peque3 {
	color:#666A63;
	font-size:12px;
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.texto_gris_oscuro_peque4 {
	color:#666A63;
	font-size:13px;
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.texto_menu_cliente {
	color:#DFE2DD;
	font-size:13px;
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	cursor:pointer;
}
.texto_menu_cliente_select {
	color:#DFE2DD;
	font-size:13px;
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	font-weight:bold;
	cursor:pointer;
}
.texto_azul_peque {
	color:#01448A;
	font-size:12px;
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.texto_azul2 {
	color:#01448A;
	font-size:1rem;
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.texto_azul2_peque {
	color:#01448A;
	font-size:0.9rem;
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.texto_azul4 {
	color:#01448A;
	font-size:20px;
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.texto_rojo2 {
	color:#c12c0a;
	font-size:1.1rem;
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.texto_rojo3 {
	color:#c12c0a;
	font-size:12px;
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.texto_rojo4 {
	color:#f06d4f;
	font-size:0.8rem;
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.texto_rojo5 {
	color:#f06d4f;
	font-size:1rem;
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.texto_azul3 {
	color:#01448A;
	font-size:1.0rem;
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.texto_azul5 {
	color:#01448A;
	font-size:0.7rem;
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.texto_verde_grande2 {
	color:#4fc990;
	font-size:2.4rem;
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	font-weight: 300;
}
.texto_verde_grande {
	color:#4fc990;
	font-size:2.3rem;
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	font-weight: 300;
}
.texto_verde_mediano {
	color:#4fc990;
	font-size:1.2rem;
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
}
.negrita {
	font-weight: bold;
}
.time_blanco {
	font-size:12px; 
	color:#FFFFFF;
}
.time_gris {
	font-size:12px; 
	color:#666A63;
}
.sombra {
	box-shadow: 2px 2px 3px #999;
 	-webkit-box-shadow: 2px 2px 3px #999;
 	-moz-box-shadow: 2px 2px 3px #999;
 	filter: shadow(color=#999999, direction=135, strength=2);
 	filter: progid:DXImageTransform.Microsoft.Shadow(color='#666666', Direction=135, Strength=4);
}
.fondo_borde_gris {
	border-color:#DFDFDF;
	border-width:1px;
	border-style:solid;
	background-color:#E7E5E3;
}
.fondo_borde_gris_oscuro {
	border-color:#989595;
	border-width:1px;
	border-style:solid;
	background-color:#EDEDED;
}
.fondo_gris_claro {
	background-color:#EDEDED;
}
.fondo {
	background-color:#10569e;
}
.fondo_verde {
	background-color:#A6B409;
}
.fondo_rojo {
	background-color:#961D29;
}
.fondo_azul {
	background-color:#44A0C9;
}
.fondo_azul_claro {
	background-color:#86B1C9;
}

.fondo_corporativo {
	background-color:#004389;
}
.fondo_blanco {
	background-color:#FFFFFF;
}
.fondo_gris {
	background-color:#E2E2E2;
}
.fondo_gris_oscuro {
	background-color:#C1C6CA;
}
.fondo_degradado {
	background-image:url(../images/fondo_degradado2.png);
	background-repeat:repeat-x; 
	background-position:center top;
}
.fondo_boton2 {
	background-image:url(../images/fondo_boton2.png);
	background-repeat:repeat-x; 
}
.fondo_pantallas {
	background-image:url(../images/fondo_pantallas.jpg);
	background-repeat:repeat-x; 
	background-position:left top;
	padding: 10px;
}
.fondo_pantallas2 {
	background-image:url(../images/fondo_pantallas.jpg);
	background-repeat:repeat-x; 
	background-position:left bottom;
	padding: 10px;
}
.exclamacion {
	background-image:url(../images/exclamacion.png);
	background-repeat:no-repeat; 
	background-position:left center;
	padding:20px 20px 20px 60px;
	margin-left:10px;
}
.flecha {
	background-image:url(../images/flecha2.jpg);
	background-repeat:no-repeat; 
	background-position:center middle;
	padding:10px;
}

input.formateado3, select.formateado3, textarea.formateado3  {
	color:#666A63;
	background-color: #FFFFFF;
	padding: 4px;
	border: 1px;
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	font-size: 14px;
	border-width: 1px;
	border-style: solid;
	border-color: #CACED1;
}
textarea:focus, select:focus, input[type="text"]:focus, input[type="password"]:focus, .uneditable-input:focus {
    border-color: rgba(82, 168, 236, 0.8);
    /*box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset, 0 0 8px rgba(82, 168, 236, 0.6);*/
    box-shadow: 0 0 0 rgba(0, 0, 0, 0.075) inset, 0 0 0 rgba(82, 168, 236, 0.6);
    outline: 0 none;
}
div.upload {
   position: relative;
   width: 80px;
   height: 24px;
   overflow:hidden;
   background:url(../images/btn_upload.png) left top no-repeat;
   clip:rect(0px, 80px, 24px, 0px );
}  
div.upload input {
   position: absolute;
   left: auto;
   right: 0px;
   top: 0px;
   margin:0;
   padding:0;
   filter: Alpha(Opacity=0);
   -moz-opacity: 0;
   opacity: 0;
}
a.boton_corporativo {
	color:#212121;
}
a.boton_azul {
	color:#004488;
}
a.boton_rojo {
	color:#C70943;
}
a.boton_gris {
	color:#7B7B7B;
}
a.boton_blanco {
	color:#FFFFFF;
}
a.boton0 {
	background-image:url(../images/boton_55.png);
	background-position:center;
	background-repeat:no-repeat;
	height:22px;
	vertical-align: middle;
	padding-top:6px;
	padding-bottom:6px;
	font-size:11px;
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
}
a.boton {
	background-image:url(../images/boton_132.png);
	background-position:center;
	background-repeat:no-repeat;
	height:22px;
	vertical-align: middle;
	padding-top:6px;
	padding-bottom:6px;
	font-size:12px;
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
}
a.boton2 {
	background-image:url(../images/boton_azul_144.png);
	background-position:center top;
	background-repeat:no-repeat;
	height:22px;
	vertical-align: middle;
	padding-top:3px;
	padding-bottom:4px;
	font-size:12px;
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
}
a.boton3 {
	background-image:url(../images/boton_160.png);
	background-position:center;
	background-repeat:no-repeat;
	height:22px;
	vertical-align: middle;
	padding-top:6px;
	padding-bottom:6px;
	font-size:12px;
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
}
a.boton4 {
	background-image:url(../images/boton_141.png);
	background-position:center;
	background-repeat:no-repeat;
	height:22px;
	vertical-align: middle;
	padding-top:6px;
	padding-bottom:6px;
	font-size:12px;
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
}
a.boton5 {
	background-image:url(../images/boton_180.png);
	background-position:center;
	background-repeat:no-repeat;
	height:22px;
	vertical-align: middle;
	padding-top:6px;
	padding-bottom:6px;
	font-size:12px;
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
}
a.boton5_rojo {
	background-image:url(../images/boton_rojo_180.png);
	background-position:center;
	background-repeat:no-repeat;
	height:22px;
	vertical-align: middle;
	padding-top:6px;
	padding-bottom:8px;
	font-size:12px;
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
}
a.boton6 {
	background-image:url(../images/boton_200.png);
	background-position:center;
	background-repeat:no-repeat;
	height:22px;
	vertical-align: middle;
	padding-top:6px;
	padding-bottom:6px;
	font-size:12px;
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
}
a.boton:hover {
	text-decoration: underline;
}
a.boton2:hover {
	text-decoration: underline;
}
a.boton3:hover {
	text-decoration: underline;
}
a.boton4:hover {
	text-decoration: underline;
}
a.boton5:hover {
	text-decoration: underline;
}
a.boton5_rojo:hover {
	text-decoration: underline;
}
a.boton6:hover {
	text-decoration: underline;
}
a.boton_ancho_0 {
	padding-left:5px; 
	padding-right:5px;
}
a.boton_ancho_0b {
	padding-left:6px; 
	padding-right:6px;
}
a.boton_ancho_1b {
	padding-left:12px; 
	padding-right:12px;
}
a.boton_ancho_1c {
	padding-left:16px; 
	padding-right:16px;
}
a.boton_ancho_1 {
	padding-left:24px; 
	padding-right:24px;
}
a.boton_ancho_2 {
	padding-left:44px; 
	padding-right:44px;
}
a.boton_ancho_3 {
	padding-left:52px; 
	padding-right:52px;
}
a.boton_ancho_4 {
	padding-left:62px; 
	padding-right:62px;
}
a.boton_ancho_5 {
	padding-left:50px; 
	padding-right:50px;
}
a.boton_ancho_6 {
	padding-left:53px; 
	padding-right:53px;
}
a.boton_ancho_7 {
	padding-left:70px; 
	padding-right:70px;
}
a.boton_ancho_8 {
	padding-left:37px; 
	padding-right:37px;
}
a.enlace_blanco {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:12px;
	color: #FFFFFF;
}
a.enlace_blanco:visited {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:12px;
	color: #FFFFFF;
}
a.enlace_blanco:hover {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: underline;
	font-size:12px;
	color: #FFFFFF;
}
a.enlace_blanco2 {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:0.7rem;
	color: #FFFFFF;
}
a.enlace_blanco2:visited {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:0.7rem;
	color: #FFFFFF;
}
a.enlace_blanco2:hover {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: underline;
	font-size:0.7rem;
	color: #FFFFFF;
}
a.enlace_blanco3 {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:0.5rem;
	color: #FFFFFF;
}
a.enlace_blanco3:visited {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:0.5rem;
	color: #FFFFFF;
}
a.enlace_blanco3:hover {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: underline;
	font-size:0.5rem;
	color: #FFFFFF;
}
a.enlace {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:13px;
	color: #931F10;
}
a.enlace:visited {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:13px;
	color: #931F10;
}
a.enlace:hover {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: underline;
	font-size:13px;
	color: #931F10;
}
a.enlace_gris {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:0.8rem;
	color: #666A63;
}
a.enlace_gris:visited {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:0.8rem;
	color: #666A63;
}
a.enlace_gris:hover {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: underline;
	font-size:0.8rem;
	color: #666A63;
}
a.enlace_gris_grande {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:0.9rem;
	color: #666A63;
}
a.enlace_gris_grande:visited {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:0.9rem;
	color: #666A63;
}
a.enlace_gris_grande:hover {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: underline;
	font-size:0.9rem;
	color: #666A63;
}
a.enlace_gris_negrita {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:12px;
	color: #C4C6C3;
}
a.enlace_gris_negrita:visited {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:12px;
	color: #C4C6C3;
}
a.enlace_gris_negrita:hover {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: underline;
	font-size:12px;
	color: #C4C6C3;
}
a.enlace_gris_peque {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:11px;
	color: #666A63;
}
a.enlace_gris_peque:visited {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:11px;
	color: #666A63;
}
a.enlace_gris_peque:hover {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: underline;
	font-size:11px;
	color: #666A63;
}
a.enlace_gris_peque2 {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:0.8rem;
	color: #666A63;
}
a.enlace_gris_peque2:visited {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:0.8rem;
	color: #666A63;
}
a.enlace_gris_peque2:hover {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: underline;
	font-size:0.8rem;
	color: #666A63;
}
a.enlace_peque {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:10px;
	color: #878984;
}
a.enlace_peque:visited {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:10px;
	color: #878984;
}
a.enlace_peque:hover {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: underline;
	font-size:10px;
	color: #878984;
}
a.enlace_peque_negro {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:10px;
	color: #165273;
}
a.enlace_peque_negro:visited {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:10px;
	color: #165273;
}
a.enlace_peque_negro:hover {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: underline;
	font-size:10px;
	color: #165273;
}
a.enlace_grande {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-weight: bold;
	font-size:12px;
	color: #3C3D3B;
}
a.enlace_grande:visited {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-weight: bold;
	font-size:12px;
	color: #3C3D3B;
}
a.enlace_grande:hover {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: underline;
	font-weight: bold;
	font-size:12px;
	color: #3C3D3B;
}
a.enlace_supergrande {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-weight: bold;
	font-size:16px;
	color: #3C3D3B;
}
a.enlace_supergrande:visited {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-weight: bold;
	font-size:16px;
	color: #3C3D3B;
}
a.enlace_supergrande:hover {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: underline;
	font-weight: bold;
	font-size:16px;
	color: #3C3D3B;
}
a.enlace_blanco_grande {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:15px;
	color: #FFFFFF;
}
a.enlace_blanco_grande:visited {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:15px;
	color: #FFFFFF;
}
a.enlace_blanco_grande:hover {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: underline;
	font-size:15px;
	color: #FFFFFF;
}
a.enlace_verde {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:13px;
	color: #7AF671;
}
a.enlace_verde:visited {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:13px;
	color: #7AF671;
}
a.enlace_verde:hover {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: underline;
	font-size:13px;
	color: #7AF671;
}
a.enlace_verde2 {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:0.8rem;
	color: #71b047;
}
a.enlace_verde2:visited {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:0.8rem;
	color: #71b047;
}
a.enlace_verde2:hover {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: underline;
	font-size:0.8rem;
	color: #71b047;
}
a.enlace_rojo2 {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:0.8rem;
	color: #ef6c4e;
}
a.enlace_rojo2:visited {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:0.8rem;
	color: #ef6c4e;
}
a.enlace_rojo2:hover {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: underline;
	font-size:0.8rem;
	color: #ef6c4e;
}
a.enlace_azul {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:0.9rem;
	color: #01448A;
}
a.enlace_azul:visited {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:0.9rem;
	color: #01448A;
}
a.enlace_azul:hover {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: underline;
	font-size:0.9rem;
	color: #01448A;
}
a.enlace_azul2 {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:0.8rem;
	color: #01448A;
}
a.enlace_azul2:visited {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:0.8rem;
	color: #01448A;
}
a.enlace_azul2:hover {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: underline;
	font-size:0.8rem;
	color: #01448A;
}
a.enlace_rojo {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:13px;
	color: #f06d4f;
}
a.enlace_rojo:visited {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:13px;
	color: #f06d4f;
}
a.enlace_rojo:hover {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: underline;
	font-size:13px;
	color: #f06d4f;
}
#mensaje_error {
	position:fixed;
    top:50%;
    left: 50%;
    margin-top: -150px;
    margin-left: -150px;
	border-color:#A7A8A9;
	background-color: #D6DADC;
	border-width:1px;
	border-style:solid;
	z-index:900;
}
#div_formulario {
    position:relative;
    top:20px;
    left:50%;
    margin-top:0;
    margin-left: -250px;
	z-index:900;
}
#div_formulario_doble {
    position:relative;
    top:20px;
    left:50%;
    margin-top: 0;
    margin-left: -400px;
	z-index:900;
}
#div_formulario_doble2 {
    position:relative;
    top:20px;
    left:50%;
    margin-top: 0;
    margin-left: -650px;
	z-index:900;
}
#div_formulario4 {
    position:fixed;
    top:45%;
    left:50%;
    margin-top: -250px;
    margin-left: -250px;
	z-index:900;
}
#div_importar {
    position:absolute;
    top:45%;
    left:50%;
    margin-top: -250px;
    margin-left: -250px;
	z-index:900;
}
#div_formulario2 {
    position:absolute;
    top:45%;
    left:50%;
    margin-top: -250px;
    margin-left: -200px;
	z-index:900;
}
#div_formulario3 {
    position:fixed;
    top:45%;
    left:50%;
    margin-top: -250px;
    margin-left: -200px;
	z-index:900;
}
#div_formulario_enviar {
    position:absolute;
    top:45%;
    left:50%;
    margin-top: -250px;
    margin-left: -250px;
	z-index:900;
}
#div_formulario_filter {
    position:absolute;
    top:50%;
    left:50%;
    margin-top: -250px;
    margin-left: -250px;
	background-color: #E2E2E2;
	z-index:999;
}
#div_formulario_grande{
    position:absolute;
    top:40%;
    left: 50%;
    margin-top: -250px;
    margin-left: -450px;
	background-color: #E2E2E2;
	z-index:900;
}
#div_formulario_transparente_recordar{
    position:absolute;
    top:50%;
    left: 50%;
    margin-top: -150px;
    margin-left: -250px;
	z-index:900;
}
#div_formulario_transparente_recordar_mini{
    position:absolute;
    top:50%;
    left: 50%;
    margin-top: -120px;
    margin-left: -250px;
	z-index:900;
}
#div_columnas {
    position:absolute;
    top:50%;
    left:50%;
    margin-top: -200px;
    margin-left: -200px;
	background-color: #E2E2E2;
	z-index:950;
}
#blocker {
	position:fixed;
	top:0px;
	left:0px;
	height:100%;
	width:100%;
	z-index:200;
	background: url(../images/transparente.png) repeat;
}
#contenedor {
	position:fixed;
	height:100%;
	width:100%;
	overflow:auto;
	/*background-image:url(../images/fondo_pantalla.jpg);*/
}
#header {
	/*min-height:100%;*/
}

/********************************************************************************************/
/********************************************************************************************/
/********************************************************************************************/
.clear { clear: both; }
.m_activo {
	border-top: #C1C6CA 1px solid;
	border-right: #C1C6CA 1px solid;
	border-bottom: #44A0C9 1px solid;
	border-left: #C1C6CA 1px solid;
	
	background-color:#44A0C9;
	
	padding-top: 8px;
	padding-bottom: 8px;
	margin-left: 1px;
}
.m_desactivo {
	border-top: #C1C6CA 1px solid;
	border-right: #C1C6CA 1px solid;
	border-bottom: #EDEDED 1px solid;
	border-left: #C1C6CA 1px solid;
	
	background-color:#EDEDED;
	
	padding-top: 4px;
	padding-bottom: 4px;
	margin-top: 8px;
	margin-left: 1px;
}
#div_menu {
	position: relative;
	width: 95%;
	margin-right: auto;
	margin-left: auto;
	text-align: left;
}
#ul_menu li {
	float: left;
	display: inline;
	padding-left: 12px;
	padding-right: 12px;
	text-align: left;
}
li.m_activo a {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:12px;
	color: #FFFFFF;
	font-weight: bold;
}
li.m_activo a:visited {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:12px;
	color: #FFFFFF;
	font-weight: bold;
}
li.m_activo a:hover {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: underline;
	font-size:12px;
	color: #FFFFFF;
	font-weight: bold;
}
li.m_desactivo a {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:12px;
	color: #666A63;
}
li.m_desactivo a:visited {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: none;
	font-size:12px;
	color: #666A63;
}
li.m_desactivo a:hover {
	font-family: 'Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	text-decoration: underline;
	font-size:12px;
	color: #666A63;
}
.alumnos_form {
	float:left;
	width:100%;
	padding-top:15px;
}
.alumnos_form2 {
	float:left;
	width:100%;
	padding-top:9px;
}
.alumnos_texto {
	float:left;
	width:40%;
	text-align:right;
	padding-right:10px;
}
.alumnos_input {
	float:left;
	width:40%;
}
.boton_verde_grande {
	cursor:pointer;
	border: 1px solid #93cf5d;
	background: #93cf5d;
	color: #fff;
	padding:10px 18px 10px 18px;
	border-radius: 0.3em;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #79bc3d ), to( #93cf5d )); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #79bc3d, #93cf5d); /* Chrome 10+, Saf5.1+ */
	background-image: -moz-linear-gradient( #79bc3d, #93cf5d); /* FF3.6 */
	background-image: -ms-linear-gradient( #79bc3d, #93cf5d); /* IE10 */
	background-image: -o-linear-gradient( #79bc3d, #93cf5d); /* Opera 11.10+ */
	background-image: linear-gradient( #79bc3d, #93cf5d);
	font-size:1.0rem;
}
.boton_verde_grandeX {
	cursor:pointer;
	border: 1px solid #93cf5d;
	background: #93cf5d;
	color: #fff;
	padding:10px 18px 10px 18px;
	border-radius: 0.3em;
	font-size:0.7rem;
}
.boton_verde_grande3 {
	cursor:pointer;
	border: 1px solid #93cf5d;
	background: #93cf5d;
	color: #fff;
	padding:10px 18px 10px 18px;
	border-radius: 0.3em;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #79bc3d ), to( #93cf5d )); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #79bc3d, #93cf5d); /* Chrome 10+, Saf5.1+ */
	background-image: -moz-linear-gradient( #79bc3d, #93cf5d); /* FF3.6 */
	background-image: -ms-linear-gradient( #79bc3d, #93cf5d); /* IE10 */
	background-image: -o-linear-gradient( #79bc3d, #93cf5d); /* Opera 11.10+ */
	background-image: linear-gradient( #79bc3d, #93cf5d);
	font-size:0.6rem;
}
.boton_naranja_grande {
	cursor:pointer;
	border: 1px solid #f47919;
	background: #f47919;
	color: #fff;
	padding:10px 18px 10px 18px;
	border-radius: 0.2em;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #ffab36 ), to( #f47919 )); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #ffab36, #f47919); /* Chrome 10+, Saf5.1+ */
	background-image: -moz-linear-gradient( #ffab36, #f47919); /* FF3.6 */
	background-image: -ms-linear-gradient( #ffab36, #f47919); /* IE10 */
	background-image: -o-linear-gradient( #ffab36, #f47919); /* Opera 11.10+ */
	background-image: linear-gradient( #ffab36, #f47919);
	font-size:1.0rem;
}
.boton_rojo_grande {
	cursor:pointer;
	border: 1px solid #f06d4f;
	background: #f06d4f;
	color: #fff;
	padding:10px 18px 10px 18px;
	border-radius: 0.3em;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #e75735 ), to( #f06d4f )); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #e75735, #f06d4f); /* Chrome 10+, Saf5.1+ */
	background-image: -moz-linear-gradient( #e75735, #f06d4f); /* FF3.6 */
	background-image: -ms-linear-gradient( #e75735, #f06d4f); /* IE10 */
	background-image: -o-linear-gradient( #e75735, #f06d4f); /* Opera 11.10+ */
	background-image: linear-gradient( #e75735, #f06d4f);
	font-size:1.0rem;
}
.boton_rojo_grandeX {
	cursor:pointer;
	border: 1px solid #f06d4f;
	background: #f06d4f;
	color: #fff;
	padding:10px 18px 10px 18px;
	border-radius: 0.3em;
	font-size:0.7rem;
}
.boton_azul_grande {
	cursor:pointer;
	border: 1px solid #2d538c;
	background: #2d538c;
	color: #fff;
	padding:1px 10px 1px 10px;
	border-radius: 0.1em;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #5581b0 ), to( #2d538c )); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #5581b0, #2d538c); /* Chrome 10+, Saf5.1+ */
	background-image: -moz-linear-gradient( #5581b0, #2d538c); /* FF3.6 */
	background-image: -ms-linear-gradient( #5581b0, #2d538c); /* IE10 */
	background-image: -o-linear-gradient( #5581b0, #2d538c); /* Opera 11.10+ */
	background-image: linear-gradient( #5581b0, #2d538c);
	font-size:1.0rem;
	height:2.6rem;
}
.boton_azul_grande2 {
	cursor:pointer;
	border: 1px solid #2d538c;
	background: #2d538c;
	color: #fff;
	padding:4px 18px 4px 18px;
	border-radius: 0.1em;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #5581b0 ), to( #2d538c )); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #5581b0, #2d538c); /* Chrome 10+, Saf5.1+ */
	background-image: -moz-linear-gradient( #5581b0, #2d538c); /* FF3.6 */
	background-image: -ms-linear-gradient( #5581b0, #2d538c); /* IE10 */
	background-image: -o-linear-gradient( #5581b0, #2d538c); /* Opera 11.10+ */
	background-image: linear-gradient( #5581b0, #2d538c);
}
.boton_gris_grande2 {
	cursor:pointer;
	border: 1px solid #888888;
	background: #888888;
	color: #fff;
	padding:4px 18px 4px 18px;
	border-radius: 0.1em;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #b1b0b0 ), to( #888888 )); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #b1b0b0, #888888); /* Chrome 10+, Saf5.1+ */
	background-image: -moz-linear-gradient( #b1b0b0, #888888); /* FF3.6 */
	background-image: -ms-linear-gradient( #b1b0b0, #888888); /* IE10 */
	background-image: -o-linear-gradient( #b1b0b0, #888888); /* Opera 11.10+ */
	background-image: linear-gradient( #b1b0b0, #888888);
}
.boton_azul_grande3 {
	cursor:pointer;
	border: 1px solid #2d538c;
	background: #2d538c;
	color: #fff;
	padding:4px 18px 4px 18px;
	border-radius: 0.1em;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #5581b0 ), to( #2d538c )); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #5581b0, #2d538c); /* Chrome 10+, Saf5.1+ */
	background-image: -moz-linear-gradient( #5581b0, #2d538c); /* FF3.6 */
	background-image: -ms-linear-gradient( #5581b0, #2d538c); /* IE10 */
	background-image: -o-linear-gradient( #5581b0, #2d538c); /* Opera 11.10+ */
	background-image: linear-gradient( #5581b0, #2d538c);
	font-size:12px;
}
.boton_verde_grande2 {
	cursor:pointer;
	border: 1px solid #2ecc71;
	background: #2ecc71;
	color: #fff;
	padding:8px 18px 8px 42px;
	border-radius: 0.1em;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #2ecc71 ), to( #2ecc71 )); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #2ecc71, #2ecc71); /* Chrome 10+, Saf5.1+ */
	background-image: -moz-linear-gradient( #2ecc71, #2ecc71); /* FF3.6 */
	background-image: -ms-linear-gradient( #2ecc71, #2ecc71); /* IE10 */
	background-image: -o-linear-gradient( #2ecc71, #2ecc71); /* Opera 11.10+ */
	background-image: linear-gradient( #2ecc71, #2ecc71);
	background-image:url(../images/nuevo.png);
	background-repeat:no-repeat;
	background-position:10px center;
}
.boton_verde_grande_excel {
	cursor:pointer;
	border: 1px solid #2ecc71;
	background: #2ecc71;
	color: #fff;
	padding:8px 18px 8px 42px;
	border-radius: 0.1em;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #2ecc71 ), to( #2ecc71 )); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #2ecc71, #2ecc71); /* Chrome 10+, Saf5.1+ */
	background-image: -moz-linear-gradient( #2ecc71, #2ecc71); /* FF3.6 */
	background-image: -ms-linear-gradient( #2ecc71, #2ecc71); /* IE10 */
	background-image: -o-linear-gradient( #2ecc71, #2ecc71); /* Opera 11.10+ */
	background-image: linear-gradient( #2ecc71, #2ecc71);
	background-image:url(../images/excel.png);
	background-repeat:no-repeat;
	background-position:10px center;
}
.boton_rojo_grande2 {
	cursor:pointer;
	border: 1px solid #e74c3c;
	background: #e74c3c;
	color: #fff;
	padding:8px 18px 8px 42px;
	border-radius: 0.1em;
	background-image: -webkit-gradient(linear, left top, left bottom, from( #e74c3c ), to( #e74c3c )); /* Saf4+, Chrome */
	background-image: -webkit-linear-gradient( #e74c3c, #e74c3c); /* Chrome 10+, Saf5.1+ */
	background-image: -moz-linear-gradient( #e74c3c, #e74c3c); /* FF3.6 */
	background-image: -ms-linear-gradient( #e74c3c, #e74c3c); /* IE10 */
	background-image: -o-linear-gradient( #e74c3c, #e74c3c); /* Opera 11.10+ */
	background-image: linear-gradient( #e74c3c, #e74c3c);
	background-image:url(../images/borrar.png);
	background-repeat:no-repeat;
	background-position:10px center;
}
.imagen_euro {
	background-image:url(../images/boton_azul.png);
	background-repeat:no-repeat; 
	background-position:left center;
	height:25px;
	width:auto;
	padding-left:30px;
	padding-top:10px;
}
.caja_amarilla {
	border-radius: 0.2em;
	border: 1px solid #FBEED5;
	color: #CB9F55;
	background-color:#FCF8E3;
}
.caja_amarilla_borde_rojo {
	border-radius: 0.2em;
	border: 1px solid #f06d4f;
	color: #CB9F55;
	background-color:#FCF8E3;
}
.caja_roja {
	border: 1px solid #EED3D7;
	color: #B94A4B;
	background-color:#F2DEDE;
	padding:5px;
}
.caja_verde {
	border-radius: 0.2em;
	border: 1px solid #17dba2;
	color: #CB9F55;
	background-color:#17dba2;
}
hr.style-one { 
	border: 0; 
	height: 1px; 
	background: #9a9a9a; 
	background-image: -webkit-linear-gradient(left, #ccc, #9a9a9a, #ccc); 
	background-image: -moz-linear-gradient(left, #ccc, #9a9a9a, #ccc); 
	background-image: -ms-linear-gradient(left, #ccc, #9a9a9a, #ccc); 
	background-image: -o-linear-gradient(left, #ccc, #9a9a9a, #ccc); 
}
hr.style-one2 { 
	border: 0; 
	height: 1px; 
	background: #dadada; 
}

.n_boton_azul {
	font-family: 'CircularStd-Black','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	font-size:1.2rem;
	cursor:pointer;
	border: 0;
	background: #00daee;
	color: #fff;
	padding:10px 25px 10px 25px;
	border-radius: 100px;
}
.n_boton_azul:hover {
    opacity: 0.6;
    text-decoration: none;
}
.n_boton_azul2 {
	font-family: 'CircularStd-Black','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	font-size:1.5rem;
	cursor:pointer;
	border: 0;
	background: #00daee;
	color: #fff;
	padding:30px 25px 20px 10px;
	border-radius: 100px;
}
.n_boton_azul2:hover {
    background: #00ccdf;
    text-decoration: none;
}

.n_boton_morado2 {
	font-family: 'CircularStd-Black','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	font-size:1.5rem;
	cursor:pointer;
	border: 0;
	background: #ff5591;
	color: #fff;
	padding:30px 25px 20px 10px;
	border-radius: 100px;
}
.n_boton_morado2:hover {
    background: #cb0374;
    text-decoration: none;
}

.n_boton_verde {
	font-family: 'CircularStd-Black','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	font-size:1.0rem;
	cursor:pointer;
	border: 0;
	background: #2ac89a;
	color: #fff;
	padding:7px 15px 7px 15px;
	border-radius: 15px;
}
.n_boton_verde:hover {
    opacity: 0.6;
    text-decoration: none;
}
.n_boton_verde2 {
	font-family: 'CircularStd-Black','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	font-size:1.0rem;
	cursor:pointer;
	border: 0;
	background: #2ac89a;
	color: #fff;
	padding:7px 15px 7px 15px;
	border-radius: 15px;
}
.n_boton_verde2:hover {
    opacity: 0.6;
    text-decoration: none;
}
.n_boton_blanco {
	font-family: 'CircularStd-Black','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	font-size:1.0rem;
	cursor:pointer;
	border: 0;
	background: #FFFFFF;
	color: #7f89e0;
	padding:7px 15px 7px 15px;
	border-width:1px;
	border-style:solid;
	border-color:#7f89e0;
	border-radius:1rem
}
.n_boton_blanco:hover {
    opacity: 0.6;
    text-decoration: none;
}
.n_boton_morado {
	font-family: 'CircularStd-Black','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	font-size:1.0rem;
	cursor:pointer;
	border: 0;
	background: #FFFFFF;
	color: #8d9eec;
	padding:7px 15px 5px 15px;
	border-width:1px;
	border-style:solid;
	border-color:#8d9eec;
	border-radius:1rem
}

.n_boton_gris2 {
	font-family: 'CircularStd-Black','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	font-size:1.0rem;
	cursor:pointer;
	border: 0;
	background: #FFFFFF;
	color: #9d9d9d;
	padding:7px 15px 7px 15px;
	border-width:1px;
	border-style:solid;
	border-color:#9d9d9d;
	border-radius:1rem
}
.n_boton_gris2:hover {
    opacity: 0.6;
    text-decoration: none;
}
.n_boton_blanco2 {
	font-family: 'CircularStd-Black','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	font-size:0.9rem;
	cursor:pointer;
	border: 0;
	background: #FFFFFF;
	color: #7f89e0;
	padding:7px 15px 3px 15px;
	border-width:1px;
	border-style:solid;
	border-color:#7f89e0;
	border-radius:0.3rem
}
.n_boton_blanco2:hover {
    opacity: 0.6;
    text-decoration: none;
}
.n_boton_blanco3 {
	font-family: 'CircularStd-Black','Roboto', sans-serif, Verdana, Geneva, Arial, Helvetica;
	font-size:0.9rem;
	cursor:pointer;
	border: 0;
	background: #7f89e0;
	color: #FFFFFF;
	padding:7px 15px 3px 15px;
	border-width:1px;
	border-style:solid;
	border-color:#7f89e0;
	border-radius:0.3rem
}
.n_boton_blanco3:hover {
    opacity: 0.6;
    text-decoration: none;
}

